@charset "utf-8";
/* CSS Document */

/* couleurs des textes */

#contenu h1, #contenu h2, #contenu h3 {
  color:#007F95;
}

a {
  color: #000;
}
a:focus,
a:hover,
a:active {
  background-color: #007F95;
}

.ariane a {
	color:#007F95;
}

/* couleurs du menu CSS gauche */

#menu_css_gauche li a:hover, 
#menu_css_gauche li:hover, 
#menu_css_gauche li:hover a { 
  background-color: #017F95;
  color:#fff;
  background-image:none;
}
#menu_css_gauche ul {
  border-top-color: #fff;
  background: #D9ECF0 url(images/fond-menu-css-niveau-1-dsa.png) repeat-y;
}
#menu_css_gauche ul.level2 {
  border-left-color:#fff;
}
#menu_css_gauche li {
  border-bottom-color:#fff;
}
#menu_css_gauche li a, 
#menu_css_gauche li a:active, 
#menu_css_gauche li a:visited {
  color:#017F95;
}
#menu_css_gauche ul.level2 li a,
#menu_css_gauche ul.level3 li a { 
  color:#017F95;
  background: #D9ECF0 url(images/fond-menu-css-niveau-2-dsa.png) repeat-y;
}
#menu_css_gauche ul.level2 li a:hover,
#menu_css_gauche ul.level3 li a:hover { 
  background-color: #017F95;
  color:#fff;
  background-image:none;
}

#menu_css_gauche li.titre_menu, 
#menu_css_gauche li.titre_menu:hover, 
#menu_css_gauche li.titre_menu a, 
#menu_css_gauche li.titre_menu a:hover, 
#menu_css_gauche li.titre_menu a:visited { 
  color:#017F95;
  background: #D9ECF0 url(images/fond-menu-css-niveau-1-dsa.png) repeat-y;
  font-variant:small-caps;
  font-weight:bold;
}